https://openssl.org/source/openssl-1.0.2k.tar.gz

https://www.openssl.org/
OpenSSL is an open source project that provides a robust, commercial-grade, and full-featured toolkit for the Transport Layer Security (TLS) and Secure Sockets Layer (SSL) protocols.





temp
Temporary toolchain compilation of openssl.

cs e c md m sed mi
cs e c md m sed mi
clean_source


extract


./config

--prefix=/tools/ --openssldir=etc/ssl --libdir=lib shared zlib-dynamic
make depend


make

-j1
sed

-i 's# libcrypto.a##;s# libssl.a##' Makefile
make install_sw



